<?xml version="1.0" encoding="UTF-8"?>

<settings>

	<language id="espresso.syntax.Selectors" hidden="true">
		
		<syntax-name>espresso.syntax.selectors</syntax-name>
		<name>Syntax Selectors</name>
		<detectors>
			<extension>selector</extension>
		</detectors>
		
	</language>
	
</settings>
